<<$ENV{FEXIT} = 'http://fex.belwue.de/download/fexit.exe';>>

# fexit for Windows

#if $ENV{ID} <<require "./fexitinstaller";>> #endif

fexit is a F*EX client for sending files of any size to any e-mail address.
fexit can also send directories or download files and resume the upload or download after link failures.
Your webbrowser cannot do this.

You can start fexit via Windows explorer (double-click fexit icon) or via command console (cmd.exe).
You can also drag files or directories to the fexit icon with the Windows explorer.

#if $ENV{ID}

When you run fexit for the first time and you are asked for the "F*EX server URL" you can enter your personal URL:

`<<"$ENV{PROTO}://$ENV{HTTP_HOST}/fup/".::b64("from=$ENV{USER}&id=$ENV{ID}")>>`

(use your mouse for copy+paste) #endif ##

    <>

### command line usage

fexit can be used for batch processing

    upload usage: fexit [-c "comment"] [-a archive] file(s) recipient[,...]
    example: fexit flupp.avi framstag@rus.uni-stuttgart.de
    example: fexit -c "lab research" -a data *.png x1@flupp.org,x2@flupp.org

    download usage: fexit FEX-download-URL
    example: fexit http://fex.rus.uni-stuttgart.de/fop/jHn34yp7/flupp.avi

    archive usage: fexit -A

    additional options:
      -v                               # HTTP verbose output
      -u fexserver/user@domain:auth-ID # use this server & user
      -o                               # overwrite file
      -d                               # delete file
      -x [files]                       # F*EX clipboard read/write
      -s [files]                       # SEX read/write yourself
      -m kBs                           # max kBs throuput
      -k days                          # keep file days on server
      -T up-MBs[:down-MBs]             # test internet speed
      -X "parameter"                   # additional URI parameter
      -X?                              # show recipients parameter

    special recipients:
      .                # yourself, without notification email
      _                # archive, without notification email
      [any character]  # saved address

## Plan B

You could also use the UNIX F*EX tools with Windows!

They are much more powerfull than fexit and have better support.
And they have Windows desktop integration, too.